/*

tr:nth-child(2n+2) {
    background: yellow;
*/
table{
	background-color: black;
}



.tituloTabela{
	
	background-color : green ; 
}


.linhaAzul{
	
	background-color : blue ; 
}


.linhaAmarela{
	background-color : yellow ; 
}

tr:hover{
	background-color : #1265 ; 
	color: #69dbb9;
	
}

.titulo{
	border: solid ;
}